/* Default CSS */

	
/* Prevent Horizontal Scrolling on a Very Big Images */
/* Default FIXED CSS Style */
* { margin: 0px; padding: 0px; clear: both; vertical-align:top; }

option { padding: 5px; }
img { display: block; }


/* Used for INLINE-BLOCK Elements and its Parent */
.DATA { font-size: 0px; }
.e_iblock { vertical-align: top; display: inline-block; }

/* Default CHANGEABLE GLOBALLY CSS Style */
label { font-family: 'Tahoma'; font-size: 12px; text-align: justify; }
p  { line-height: 150%; }
div { line-height: 150%; }
h1 { font-family: 'Georgia'; font-size: 36px; font-weight: normal; }
h2 { font-family: 'Century Gothic'; font-size: 18px; font-weight: normal; }
a { font-family: inherit; color: inherit; font-size: inherit; }
a>img { border:0px; }
.button { text-decoration: underline; font-family: 'Verdana'; color: #000000; font-size: 12px; }
.LINK>span { display: block; }
.LINK>span.last_invoice_id { display:inline-block; }
.LINK>span.last_cart_total { display:inline-block; }
.box { width:25px; vertical-align:middle; display:inline-block; }
.label { display: block; }
.description { display: block; }
input {	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box; box-sizing: border-box; border: none; background-color: transparent; }
textarea {	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box; box-sizing: border-box; border: none; resize: none;  }
.hide_text { text-indent: -9999px; }
.hidden { display:none !important; } 

.popup_window_source { overflow: hidden; }
.popup_window { display:none; }
.popup_warper { display: inline-block;  position: relative; margin-top: 50px; } 
.popup_warper_centered { display: inline-block;  position: relative; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.overlay { left: 0px; top: 0px; display:none;  overflow-y:auto; width: 100%; height: 100%; position: fixed; background-color: rgba(0,0,0,0.75); text-align:center;  }
input[type='submit'] { cursor: pointer; }

ul { margin-left: 50px;} 
ol { margin-left: 50px; } 

.vis_hidden { display:none !important; }
.notransition { -webkit-transition: none !important; -moz-transition: none !important; -o-transition: none !important; -ms-transition: none !important; transition: none !important; }



/* Generated CSS */

.body { overflow-x: hidden;   min-width: 100%; }
.design_2494p1_17 { min-height: 100vh;   position:relative; width: 100%;  text-align: center;  margin-left:auto; margin-right:auto;  }
.fu { text-decoration: underline; }
.fcffffff { color: #ffffff; }
.facenter {  display:block; text-align: center; }
.style_2494e_2 {  font-family: 'DM Sans', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: Array;  font-size: 12pt;  letter-spacing: 0px;  color: #606060;   }
.style_1202b_4 {  display : inline-block;  width:150px; height:55px;  }
.style_1202b_7 {  font-family: 'Rubik', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: Array;  font-size: 11pt;  letter-spacing: 0px;  color: #282828;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;  padding-left:8%; text-transform:uppercase;  &:hover, &.active { color:var(--color-theme); }  }
.style_1202b_7:hover {  font-family: 'Rubik', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: Array;  font-size: 11pt;  letter-spacing: 0px;  color: #Array;  }
.style_1202b_7.active {  font-family: 'Rubik', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: Array;  font-size: 11pt;  letter-spacing: 0px;  color: #Array;  }
input:checked + .style_1202b_7 {  font-family: 'Rubik', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: Array;  font-size: 11pt;  letter-spacing: 0px;  color: #Array;  }
.style_2494p1_42 {  display : inline-block;  width:100%; aspect-ratio: 200/135;   }
.style_2494p1_21 {  font-family: 'DM Sans', 'Verdana';  font-weight: 500;  font-style: normal;  text-decoration: none;  text-align: Array;  font-size: 14pt;  letter-spacing: 0px;  color: #252525;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;   }
.style_2494p1_21:hover {  font-family: 'DM Sans', 'Verdana';  font-weight: 500;  font-style: normal;  text-decoration: none;  text-align: Array;  font-size: 14pt;  letter-spacing: 0px;  color: #F45B1E;  }
.style_1202b_8 {  font-family: 'Roboto', 'Verdana';  font-weight: 500;  font-style: normal;  text-decoration: none;  text-align: Array;  font-size: 12pt;  letter-spacing: 0px;  color: #ffffff;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;  padding:15px 20px; background-color:var(--color-theme); &:hover { background-color:red; }  }
.style_1202b_8:hover {  font-family: 'Roboto', 'Verdana';  font-weight: 500;  font-style: normal;  text-decoration: none;  text-align: Array;  font-size: 12pt;  letter-spacing: 0px;  color: #ffffff;  }
.style_1202b_8.active {  font-family: 'Roboto', 'Verdana';  font-weight: 500;  font-style: normal;  text-decoration: none;  text-align: Array;  font-size: 12pt;  letter-spacing: 0px;  color: #ffffff;  }
input:checked + .style_1202b_8 {  font-family: 'Roboto', 'Verdana';  font-weight: 500;  font-style: normal;  text-decoration: none;  text-align: Array;  font-size: 12pt;  letter-spacing: 0px;  color: #ffffff;  }
.style_598_10 {  color:var(--form-text-color);  }
.style_2494b_91 {  border-top-left-radius:50px; border-top-right-radius:50px; border-bottom-right-radius:50px; border-bottom-left-radius:50px; padding-left:30px; padding-top:10px; padding-right:30px; padding-bottom:10px; text-decoration: none;  font-weight: normal;  font-style: normal;  text-align: center;  font-size: 9pt;  font-family: 'Arial';  letter-spacing: 0px;  color: #ffffff;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;    }
.style_2494b_91:hover {  text-decoration: none;  font-weight: normal;  font-style: normal;  text-align: center;  font-size: 9pt;  font-family: 'Arial';  letter-spacing: 0px;  color: #ffffff;  }
.style_2494b_101 {  box-shadow:1; width:4px; height:5px; background-color:62; background-size:65; background-size-2:68; background-size-3:71; background-size-4:74; background-size-5:77; background-size-6:80; background-size-7:83; background-size-8:86; background-size-9:89; background-size-10:92; margin-left:17px; margin-top:18px; margin-right:19px; margin-bottom:20px; opacity:6; border-left:25; border-top:26; border-right:27; border-bottom:28; border-top-left-radius:29px; border-top-right-radius:30px; border-bottom-right-radius:31px; border-bottom-left-radius:32px; padding-left:21px; padding-top:22px; padding-right:23px; padding-bottom:24px; z-index:10; text-align:right; background-image: url(''),url(''),url(''),url(''),url(''),url(''),url(''),url(''),url(''),url('') ;  background-position: 91,88,85,82,79,76,73,70,67,64 ;  background-repeat: repeat-y,repeat-x,repeat,no-repeat,repeat-x,repeat,repeat-x,repeat-y,repeat-x,repeat ;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;  3  }
.style_2494b_101:hover {  background-color:93; background-size:96; margin-left:45px; margin-top:46px; margin-right:47px; margin-bottom:48px; opacity:34; border-left:54; border-top:55; border-right:56; border-bottom:57; border-top-left-radius:58px; border-top-right-radius:59px; border-bottom-right-radius:60px; border-bottom-left-radius:61px; padding-left:50px; padding-top:51px; padding-right:52px; padding-bottom:53px; z-index:38; box-shadow:33; background-image: url('') ;  background-position: 95 ;  background-repeat: repeat-x ;  background-position: right top; background-repeat: no-repeat;  }
.style_2494b_101:hover>span {  background-image: url('') ;  display:block; margin-left:-97px; margin-right:97px;  padding-left:97px;  }
									.style_598_10>.innerform>label {  display:inline-block;  text-decoration: none;  font-weight: normal;  font-style: normal;  text-align: left;  font-size: 11pt;  font-family: 'Verdana';  letter-spacing: 0px;  color: #000000;  width:0px;  }
									.style_598_10>.innerform>label>.description {  text-decoration: none;  font-weight: normal;  font-style: normal;  text-align: left;  font-size: 11pt;  font-family: 'Verdana';  letter-spacing: 0px;  color: #000000;  }
									.style_598_10>.innerform>label.box {  display:inline-block;  text-decoration: none;  font-weight: normal;  font-style: normal;  text-align: Array;  font-size: 12pt;  font-family: 'Verdana';  letter-spacing: 0px;  color: #Array;  }
									.style_598_10>.innerform>label.box>.description {  text-decoration: none;  font-weight: normal;  font-style: normal;  text-align: Array;  font-size: 12pt;  font-family: 'Verdana';  letter-spacing: 0px;  color: #Array;  }
									.style_598_10>.innerform>.single {  display:inline-block;  height:45px;  padding-left:10px;  }
									.style_598_10>.innerform>.multi {  display:inline-block;  padding-left:10px;  }
									.style_598_10>.innerform>.input {  text-decoration: none;  font-weight: normal;  font-style: normal;  text-align: left;  font-size: 9pt;  font-family: 'Arial';  letter-spacing: 0px;  color: #474747;  width:100%;  background-color:var(--form-background-color);  border-left:1px solid var(--form-border-color);  border-right:1px solid var(--form-border-color);  border-top:1px solid var(--form-border-color);  border-bottom:1px solid var(--form-border-color);  }
.style_2494b_84 {  border-top:1px solid rgb(37 37 37); border-bottom:1px solid rgb(63 63 63 / 50%); padding-left:20px; padding-top:18px; padding-right:20px; padding-bottom:18px; text-decoration: none;  font-weight: normal;  font-style: normal;  text-align: left;  font-size: 11pt;  font-family: 'Verdana';  letter-spacing: 0px;  color: #000000;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;  color:var(--color-white) !Important; font-weight:var(--medium) !important;  }
.style_2494b_84:hover {  background-color:var(--color-theme); font-family: 'Roboto', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #000000;  }
.style_2494b_84.active {  background-color:var(--color-theme); font-family: 'Roboto', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #000000;  }
input:checked + .style_2494b_84 {  background-color:var(--color-theme); font-family: 'Roboto', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #000000;  }
.style_2494e_1 {  font-family: 'DM Sans', 'Verdana';  font-weight: 500;  font-style: normal;  text-decoration: none;  text-align: Array;  font-size: 12pt;  letter-spacing: 0px;  color: #000000;   }
.style_2494p1_31 {  font-family: 'Roboto', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: Array;  font-size: 11pt;  letter-spacing: 0px;  color: #ffffff;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;    }
.style_2494p1_31:hover {  font-family: 'Roboto', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: Array;  font-size: 11pt;  letter-spacing: 0px;  color: #ffffff;  }
.style_2494p1_31.active {  font-family: 'Roboto', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: Array;  font-size: 11pt;  letter-spacing: 0px;  color: #ffffff;  }
input:checked + .style_2494p1_31 {  font-family: 'Roboto', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: Array;  font-size: 11pt;  letter-spacing: 0px;  color: #ffffff;  }
.style_2494p1_26 {  display : inline-block;  width:100%; aspect-ratio: 280/104;   }
.style_2494p1_27 {  font-family: 'Roboto', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: Array;  font-size: 12pt;  letter-spacing: 0px;  color: #6E6E6E;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;  &:hover, &:active {   color: var(--color-theme); } margin-bottom:8px;  }
.style_2494p1_27:hover {  font-family: 'Roboto', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: Array;  font-size: 12pt;  letter-spacing: 0px;  color: #Array;  }
.style_2494_51 {  font-family: 'Roboto', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 10pt;  letter-spacing: 0px;  color: #ffffff;   }
.style_598_4 {  padding-left:30px; padding-top:10px; padding-right:30px; padding-bottom:10px; text-decoration: none;  font-weight: normal;  font-style: normal;  text-align: center;  font-size: 9pt;  font-family: 'Arial';  letter-spacing: 0px;  color: #ffffff;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;  z-index: 1; overflow: hidden;  }
.style_598_4:hover {  text-decoration: none;  font-weight: normal;  font-style: normal;  text-align: center;  font-size: 9pt;  font-family: 'Arial';  letter-spacing: 0px;  color: #ffffff;  }
.style_2494p1_43 {  font-family: 'Roboto', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #a2a2a2;  padding:10px 30px; background-color:#1d1d1d;  }
.style_2494e_8 {  font-family: 'Noto Sans', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: Array;  font-size: 12pt;  letter-spacing: 0px;  color: #ffffff;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;  padding:10px 18px; background-color:var(--color-theme); &:hover, &:active { background-color:#9f9f9f;  }  }
.style_2494e_8:hover {  font-family: 'Noto Sans', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: Array;  font-size: 12pt;  letter-spacing: 0px;  color: #ffffff;  }
.style_2494e_8.active {  font-family: 'Noto Sans', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: Array;  font-size: 12pt;  letter-spacing: 0px;  color: #ffffff;  }
input:checked + .style_2494e_8 {  font-family: 'Noto Sans', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: Array;  font-size: 12pt;  letter-spacing: 0px;  color: #ffffff;  }
									.style_2494_64>.innerform {  padding-bottom:10px;  }
									.style_2494_64>.innerform>label {  display:inline-block;  font-family: 'Noto Sans', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #7d7d7d;  width:100%;  }
									.style_2494_64>.innerform>label>.description {  font-family: 'Noto Sans', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: Array;  font-size: 12pt;  letter-spacing: 0px;  color: #Array;  }
									.style_2494_64>.innerform>label.box {  display:inline-block;  text-decoration: none;  font-weight: normal;  font-style: normal;  text-align: left;  font-size: 11pt;  font-family: 'Verdana';  letter-spacing: 0px;  color: #000000;  }
									.style_2494_64>.innerform>label.box>.description {  text-decoration: none;  font-weight: normal;  font-style: normal;  text-align: Array;  font-size: 12pt;  font-family: 'Verdana';  letter-spacing: 0px;  color: #Array;  }
									.style_2494_64>.innerform>.single {  display:inline-block;  height:35px;  margin-bottom:3px;  padding-left:5px;  padding-right:5px;  padding-top:5px;  padding-bottom:5px;  }
									.style_2494_64>.innerform>.multi {  display:inline-block;  height:130px;  margin-bottom:3px;  padding-left:5px;  padding-right:5px;  padding-top:5px;  padding-bottom:5px;  }
									.style_2494_64>.innerform>.input {  font-family: 'Noto Sans', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #474747;  width:100%;  background-color:#f5f5f5;  border-left:1px solid #f0f0f0;  border-right:1px solid #f0f0f0;  border-top:1px solid #f0f0f0;  border-bottom:1px solid #f0f0f0;  }
.lay_2494p1_59 {  padding:10px;  }
.lay_2494p1_151>.popup_target { z-index: 100; margin-left: 0px; margin-top: 0px; visibility: hidden; opacity: 0;   -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;  }
.lay_2494p1_151:hover>.popup_target { margin-left: 0px; margin-top: 0px; visibility: visible; opacity: 1;  }
.lay_598_4 {  text-align:right; display:block; position:relative; background-color:#ffffff; border-radius:5px;  }
.lay_598_66 {  display:block; position:relative; padding-top:1px; padding-top: 0px;  }
.lay_2545_266 {  display:block; position:relative; background-color:var(--color-black); padding-top:1px; box-shadow:1px 0px 3px rgba(74,74,74,0.2); padding:20px 5px;  }
.lay_2494b_295 {  display:block; position:relative; padding-top:1px;  }
.lay_2494p1_57 {  box-shadow:1px 5px 20px rgba(0,0,0,0.2); z-index:99;  }
.lay_2494p1_118 {  display: flex !important; justify-content: center !important; align-items: center !important; min-height:150px; margin-bottom:50px; background-color:var(--color-theme);  }
.lay_2494p1_94 {  padding-top:40px; border-top:1px solid #949494;   }
.lay_2494_320 {  min-height:288px; display:block; position:relative; padding-top:1px; display: flex !important; justify-content: center !important; align-items: center !important;  }
.lay_598_41 {  text-align:center; display:block; position:relative; margin-bottom:35px; padding-left:10px; padding-top:1px; padding-right:10px;  }
.lay_2346_45 {  display:block; position:relative; background-color:#020202; margin-left:f; border-left:1px dashed #555555; border-top:1px dashed #555555; border-right:1px dashed #555555; border-bottom:1px dashed #555555; border-top-left-radius:15px; border-top-right-radius:0px; border-bottom-right-radius:15px; border-bottom-left-radius:0px; padding-left:25px; padding-top:10px; padding-right:25px; padding-bottom:10px;  }
.lay_598_100 {  display:block; position:relative; background-color:var(--color-white); border-bottom:10; border-top-left-radius:10px; border-top-right-radius:10px; border-bottom-right-radius:10px; border-bottom-left-radius:10px; padding-top:10px; padding-bottom:15px; box-shadow:0px 0px 15px #000000;  }
.lay_2494e_43 {  padding-top:10px; padding-left:10px; padding-right:10px; padding-bottom:10px; background-color:rgba(0,0,0,0.4); border-radius:10px; display:block; position:relative;  }
.lay_2346_46 {  display:block; position:relative;  }
.lay_2494e_54 {  min-width:40vw;  }
.lay_2494e_53 {  display:block; position:relative; padding-left:10px; padding-top:10px; padding-right:10px; padding-bottom:10px;  }
#ins_2494p1_53 {  margin-bottom:80px;  }
.data_2494p1_209 {  background-color:black; display:var(--display-kalau-mobile-hilang);  }
.data_2494p1_206 {  color:white; display:inline-block; padding-left:25px; font-size:14px;  &::before {   content: "";   width: 15px;   height: 15px; padding-right:15px;   display: inline-block; top:3px; position:relative; background:var(--color-theme);   mask: url("/~file/~dl/2026/4/7/telephone-b4d5c-2494p1_156.svg"); mask-size:contain; mask-repeat:no-repeat;  }  }
.data_2494p1_207 {  color:white; display:inline-block; padding-left:25px; font-size:14px; margin-left:2%;  &::before {   content: "";   width: 15px;   height: 15px; padding-right:15px;   display: inline-block; top:3px; position:relative; background:var(--color-theme);   mask: url("/~file/~dl/2026/4/7/email-7a8da-2494p1_157.svg"); mask-size:contain; mask-repeat:no-repeat;  }  }
.data_2494p1_218 {  padding-top:15px; padding-bottom:15px; background-color:#fff; z-index:99;  }
.data_2494p1_216 {  align-content: center; text-align:left;  }
.data_2494p1_439 {  display:inline-block; position:relative;  }
.data_2494p1_452 {  display:block; position:absolute; width:700px; background-color:white; top:30px; left:-200px; padding:5px 5px; box-shadow:0px 10px 44px rgba(0,0,0,0.4);  }
.data_2494p1_455 {  margin-top:10px; text-align:center;  }
.data_2494p1_217 {  display:var(--display-kalau-mobile-hilang) !important; position:relative;  }
.data_2494p1_449 {  display:block; position:absolute; margin-top:20px; right:2%; display:var(--display-kalau-mobile-muncul) !important;  }
.data_2494p1_409 {  width:23px; height:20px; display:block; position:relative;  }
.data_2494p1_447 {  display:block; position:absolute;  }
.data_2494p1_417 {  display:block; position:relative;  }
.data_2494p1_414 {  display:block; position:relative;  }
.data_2494p1_415 {  width:30px; height:30px; display:block; position:absolute; background-size:15px 15px; top:5px; right:10px; background-image: url('http://img2.design1.v3.ptikt.com/search-68ff5-2494b_169-twebp80.webp') ;  background-position: center center ;  background-repeat: no-repeat ;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;   }
.data_2494p1_415:hover {  background-color:var(--color-quartenary); }
.data_2494p1_416 {  display:block; position:relative;  }
.data_2494p1_446 {  display:block; position:relative; margin-top:20px; border-top:1px solid #4a4a4a;  }
.data_2494p1_440 {  display:block; position:relative;  }
.data_2494p1_441 {  display:block; position:relative;  }
.data_2494p1_442 {  display:block; position:relative;  }
.data_2494p1_443 {  display:block; position:relative;  }
.data_2494p1_444 {  display:block; position:relative;  }
.data_2494p1_445 {  display:block; position:relative;  }
.data_2494p1_448 {  display:block; position:relative;  }
.data_2494p1_450 {  width:100%; height:65px; display:var(--display-kalau-mobile-muncul);  }
.data_2494p1_360 {  font-size: var(--font-size-h2) !important;  }
.data_2494p1_362 {  display:inline-block; position:relative; margin-right:10px;  }
.data_2494p1_369 {  display:inline-block;   }
.data_2494p1_370 {  display:inline-block;   }
.data_2494p1_371 {  display:inline-block;   }
.data_2494p1_316 {  background-image: url('http://img2.design1.v3.ptikt.com/~dl/2026/3/25/footer_contact-42139-2494p1_137-twebp80.webp') ;  background-position: left center ;  background-repeat: no-repeat ;  padding-left:70px; padding-top:15px; padding-bottom:20px;  }
.data_2494p1_312 {  display:inline-block; position:relative;  }
.data_2494p1_313 {  margin-left:10px; display:inline-block; position:relative;  }
.data_2494p1_314 {  display:block; position:relative;  }
.data_2494p1_315 {  margin-top:15px;  }
.data_2494p1_324 {  position:relative; margin-bottom:20px;  }
.data_2494p1_318 {  margin-bottom:10px;  }
.data_2494p1_329 {  position:relative; margin-bottom:20px;  }
.data_2494p1_325 {  margin-bottom:5px;  }
.data_2494p1_333 {  position:relative; margin-bottom:20px;  }
.data_2494p1_330 {  margin-bottom:5px;  }
.data_2494p1_309 {  background-color:var(--color-theme); padding:8px 0px; margin-top:25px;  }
.data_2494p1_339 {  display:block; position:relative; margin-right:5px; font-size:10pt; vertical-align:middle; align-content: center; display:inline-block; position:relative;  }
.data_2494p1_340 {  display:block; position:relative; font-size:10pt; vertical-align:middle; align-content: center; display:inline-block; position:relative;  }
.data_2494e_104 {  display:block; position:relative;  }
.data_2494e_103 {  display:block; position:relative;  }
.data_2494e_105 {  min-height:40px; display:block; position:relative; margin-top:10px; white-space:pre-wrap;  }
.data_2494e_106 {  display:block; position:relative; margin-top:7px; margin-bottom:14px; color:#797979;  }
.data_2494e_107 {  display:inline-block; position:relative; margin-top:7px; margin-bottom:7px;  }
.data_2494e_155 {  display:block; position:relative;  }
.data_2494e_182 {  display:block; position:relative;  }
.data_2494e_161 {  display:block; position:relative;  }
.data_2494e_162 {  display:block; position:relative; margin-bottom:10px; border-bottom:1px dashed #8b8b8b; padding-bottom:10px;  }
.data_2494e_173 {  display:block; position:relative;  }
.data_2494e_174 {  display:block; position:relative;  }
.data_2494e_175 {  display:block; position:relative;  }
.data_2494e_176 {  display:block; position:relative;  }
.data_2494e_177 {  display:block; position:relative;  }
.data_2494e_178 {  display:block; position:relative;  }
.data_2494e_179 {  display:block; position:relative;  }
.data_2494e_180 {  width:100%; display:block; position:relative;   }
.data_2494e_181 {  display:block; position:relative;  }
.data_2494e_227 {  background-color:#e9e9e9; border-radius:10px; padding-top:10px; padding-bottom:10px;  }
.data_2494e_218 {  display:block; position:relative;  }
.data_2494e_219 {  display:block; position:relative; margin-bottom:10px;  }
.data_2494e_220 {  display:block; position:relative;  }
.data_2494e_223 {  display:flex; position:relative; margin-bottom:30px; padding-top:10px; padding-bottom:10px; border-top:1px solid #e0e0e0; border-bottom:1px solid #e0e0e0; background-color:#ffffff;   }
.data_2494e_221 {  display:block; position:relative;  }
.data_2494e_222 {  display:block; position:relative;  }
.data_2494e_224 {  display:block; position:relative; align-self:center; display:var(--display-kalau-mobile-hilang);  }
.data_2494e_225 {  display:block; position:relative;  }
.data_2494e_226 {  display:block; position:relative; margin-top:10px; border-left:1px solid var(--form-border-color) !Important;; border-top:1px solid var(--form-border-color) !Important;; border-right:1px solid var(--form-border-color) !Important;; border-bottom:1px solid var(--form-border-color) !Important;; display:var(--display-kalau-mobile-muncul);  }

/* Default CSS Variable */
:root {
--color-theme:#F45B1E;

  --color-primary: #0e94c7;
  --color-secondary: #f27457;
  --color-tertiery: #f2fafa;
  --color-quartenary: ;
  --color-paragraf: #606060;

  --color-black: #000;
  --color-white: #fff;

  --light: 300;
  --normal: 400;
  --medium: 500;
  --semibold: 600;
  --bold: 700;

  /* font-size: clamp(minimum, preferensi, maksimum);	*/
  --font-size-normal: clamp(1rem, 1.5vw, 1.05rem);
  --font-size-h1: clamp(1.8rem, 4vw, 3rem);
  --font-size-h2: clamp(1.5rem, 3.5vw, 2.3rem);
  --font-size-h3: clamp(1.3rem, 3vw, 2rem);
  --font-size-h4: clamp(1.1rem, 2.5vw, 1.6rem);
  --font-size-h5: clamp(0.98rem, 2vw, 1.09rem);

  /* TRANSITION */
  --text-align-left-to-center: center;
  --text-align-right-to-center: center;

  --display-kalau-mobile-hilang: none;
  --display-kalau-mobile-hilang-flex: none;
  --display-kalau-mobile-muncul: block;
  --display-inline-flex-hilang: none;
  --display-menu-mobile-muncul: inline-block;
}

@media only screen and (min-width: 64em) {
  :root {
    --display-inline-flex-hilang: inline-flex;
    --display-kalau-mobile-hilang: block;
    --display-kalau-mobile-muncul: none;
    --display-kalau-mobile-hilang-flex: flex;
    --text-align-left-to-center: left;
    --text-align-right-to-center: right;
    --display-menu-mobile-muncul: none;
  }

  .shipping-cart-info:nth-child(4n-1),
  .shipping-cart-info:nth-child(4n-2) {
    background-color: var(--form-background-color) !important;
  }
}

@media only screen and (max-width: 64em) {
  .header-mobile {
    width: 100% !important;
    position: fixed !important;
    top: 0px;
    left: 0px;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    box-shadow: 0px 1px 10px rgb(74, 74, 74, 0.5);
    background-color: var(--color-white) !important;
  }

.shake {
width:140px;
right:0px;
}

  .headerKosong {
    min-height: 60px !important;
  }

  .logo > img {
    max-width: 160px !important;
    width: 100%;
  }
  .logo > a > img {
    width: 100%;
    max-width: 60px;
  }

  .banner {
    min-height: 160px !important;
  }

  .shipping-cart-info > div:nth-child(even) {
    background-color: var(--form-background-color) !important;
  }

  .overflow-slide {
    overflow-x: auto;
    -ms-flex-wrap: nowrap !important;
    flex-wrap: nowrap !important;
    white-space: nowrap;
  }

  .gallery {
    -webkit-column-count: 2 !important;
    -moz-column-count: 2 !important;
    column-count: 2 !important;
    -webkit-column-gap: 15px;
    -moz-column-gap: 15px;
    column-gap: 15px;
  }

  .bento-grid {
    display: block !important;
  }
}

.gallery {
  -webkit-column-count: 4;
  -moz-column-count: 4;
  column-count: 4;
  -webkit-column-gap: 16px;
  -moz-column-gap: 16px;
  column-gap: 16px;
}

.gallery > div {
  display: inline-block;
  width: 100%;
}

.gallery > div img {
  display: block;
  width: 100%;
}

.link-to-image > img {
  width: 100%;
}

/* =========================
  display
   ========================= */
.d-none {
  display: none !important;
}
.d-block {
  display: block !important;
  position: relative;
}

.d-inline {
  display: inline-block !important;
  position: relative;
}

.d-xs-none {
  display: none !important;
}
.d-xs-block {
  display: block !important;
}

/* --- Medium and up (≥768px) --- */
@media (min-width: 48em) {
  .d-sm-none {
    display: none !important;
  }
  .d-sm-block {
    display: block !important;
  }
}

/* --- Large and up (≥992px) --- */
@media (min-width: 62em) {
  .d-md-none {
    display: none !important;
  }
  .d-md-block {
    display: block !important;
  }
}

/* --- Extra large and up (≥1200px) --- */
@media (min-width: 75em) {
  .d-lg-none {
    display: none !important;
  }
  .d-lg-block {
    display: block !important;
  }
}

@media only screen and (max-width: 47em) {
  .container {
    width: 100% !important;
  }
}

/* ==== BENTO GRID ====  */

.bento-grid {
  grid-template-columns: 2fr 1fr 1fr;
  grid-template-rows: repeat(auto, auto);
  gap: 16px;
  margin: auto;
}

.bento1st {
  grid-row: span 3;
}

/* ==== setup ====  */
.position-row {
  margin-left: 0px !important;
  margin-right: 0px !important;
}

.position-col {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.fitcontent {
  height: fit-content;
  height: -moz-fit-content;
}

.container {
  margin-left: auto !important;
  margin-right: auto !important;
}

/* COLOR SCHEME */
.theme {
color:var(--color-theme) !important;
}
.paragraf {
  color: var(--color-paragraf) !important;
}
.primary {
  color: var(--color-primary) !important;
}
.secondary {
  color: var(--color-secondary) !important;
}
.tertiery {
  color: var(--color-tertiery) !important;
}
.quartenary {
  color: var(--color-quartenary) !important;
}

.white {
  color: var(--color-white) !important;
}
.black {
  color: var(--color-black) !important;
}

/* ==== General Size Text ==== */
p {
  font-size: var(--font-size-normal) !important;
  line-height: 1.7;
}

h1 {
  font-size: var(--font-size-h1) !important;
  line-height: clamp(2.3rem, 4vw + 1rem, 3.2rem);
}

h2 {
  font-size: var(--font-size-h2) !important;
  line-height: 1.13;
}

h3 {
  font-size: var(--font-size-h3) !important;
  line-height: 1.3;
}

h4 {
  font-size: var(--font-size-h4) !important;
  line-height: 1.35;
}

h5 {
  font-size: var(--font-size-h5) !important;
  line-height: 1.4;
}

.slideShow

/* ==== Text Align ====  */
.center {
  text-align: center !important;
}
.left {
  text-align: left !important;
}
.right {
  text-align: right !important;
}
.justify {
  text-align: justify !important;
}
.right-center {
  text-align: var(--text-align-right-to-center) !important;
}
.left-center {
  text-align: var(--text-align-left-to-center) !important;
}

/* ==== General Font Weight ==== */
.light {
  font-weight: var(--light) !important;
}
.reguler {
  font-weight: var(--normal) !important;
}
.medium {
  font-weight: var(--medium) !important;
}
.semibold {
  font-weight: var(--semibold) !important;
}
.bold {
  font-weight: var(--bold) !important;
}

.ellipsis {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.ellipsis2 {
  display: -webkit-box;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.ellipsis3 {
  display: -webkit-box;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

select:focus {
  outline: none !important;
  border-color: unset;
}

input:focus {
  outline: none !important;
  border-color: unset;
}

#zoomed_container {
  z-index: 5 !important;
}


/* ==== cart ==== */

input:checked + .style_2494e_6 {
  background-color: var(--color-primary) !important;
  color:var(--color-white) !important;
}

/* ==== slideshow ==== */
.slideImage>div + .data {
display: block !important;
position: absolute !important;
top: 50% !important;
margin-top: -50px !important;
}


